:root {
  --primary: #0077b3;
  --primary-dark: #004466;
  --seconday: #002233;
  --seconday-light: #00334d;
  --seconday-dark: #005580;
}

/* ---------- Color Module Styles ----------- */

.shortcuts {
    background-color: #00334d;
}

.block-language-switcher .links li .language-link.is-active {
    background-color: #005580;
}

.block-language-switcher .links li .language-link:hover {
    background-color: #002233;
}

.block-menu-account .nav-link:hover,
.block-menu-account .nav-link:focus {
    background-color: #002233;
}

.block-menu-bookmarks .nav-link:hover {
    background-color: #002233;
}

.block-menu-bookmarks > .navbar-collapse > .nav > .menu-item--expanded > .nav-link:hover {
    background-color: #002233;
}

.block-menu-bookmarks > .navbar-collapse > .nav > .menu-item--expanded.show {
    background-color: #002233;
}

.block-menu-bookmarks > .navbar-collapse > .nav > .menu-item--expanded > .menu > .nav-item > .nav-link {
    background-color: #00334d;
}

.block-menu-bookmarks .nav-link[href*="ent.univ-rennes1.fr"] {
    background-color: #0077b3;
}

.block-menu-bookmarks .menu a.nav-link:hover {
    color: #0077b3;
}

.header {
    border-top-color: #0077b3;
}

.tools {
    background-color: #002233;
}

#block-mainnavigation > .nav a {
    color: #0077b3;
}

#block-mainnavigation > .nav > .nav-item:hover,
#block-mainnavigation > .nav > .nav-item.show {
    border-color: #0077b3;
}

#block-mainnavigation > .nav > .nav-item.active {
    background-color: #0077b3;
}

.block-menu-secondary .navbar-collapse ul a {
    color: #0077b3;
}

a {
    color: #0077b3;
}

a:hover {
    color: #004466;
}

.block-views-exposed-filter-blocksearch-results-page#block-exposedformsearch-resultspage input:focus,
.block-views-exposed-filter-blocksearch-results-page#block-exposedformsearch-resultspage-tools input:focus {
    border-bottom-color: #0077b3 !important;
}

.footer {
    background-color: #00334d;
}

polygon#ur1-logo-bg {
    fill: #0077b3;
}

.btn-primary {
    background-color: #0077b3 !important;
}

.view-calendar button.fc-state-active {
    border-bottom-color: #0077b3;
}

a::selection {
    background-color: #0077b3 !important;
}

::selection {
    background-color: #00334d;
}

.btn-floating.red {
    background-color: #0077b3 !important;
}

.geolocation-map-container:after {
    color: #004466 !important;
}

.view-last-events .card .card-aside,
.block-views-blockrelated-events-block .view-related-events .card .card-aside, 
.block-related-events .view-related-events .card .card-aside,
.view-events .view-content .view-group-title {
    background: linear-gradient(135deg, rgba(255, 255, 255, .2) 0%, rgba(0, 0, 0, .2) 100%), #0077b3;
}

.block-views-blockrelated-event-infos-block .date-start,
.block-related-event-infos .date-start {
    background-color: #005580;
}

.block-views-blockrelated-event-infos-block .hours,
.block-related-event-infos .hours {
    background-color: #00334d;
}